.Net Issue While Installing Sage CRM Outlook Plugin

This question is not answered

Hi All,

I am trying to Install the Outlook Plugin in  windows 10, 64bit OS.

The outlook version is outlook 2013, 32 bit.

Sage CRM Version 7.3,

I tried installing all versions of .net

while installing the plugin, it still asks to install .net framework.

Kindly help.

Regards,

Nikitha Rebello

All Replies
  • Hi,

    There's a known issue in Sage CRM 7.2 and 7.3 whereby a user will be continually prompted to install .NET when installing the plugin (KBA 632-18002). This issue was resolved in the 7.2j and 7.3c patches.

    Thanks,

    Rob

  • Hi, ,

    Did you mean outlook plugin version 7.2j and 7.3c?

    Please suggest where it should be downloaded from.

    Thankyou,

    Nikitha Rebello.